@charset "utf-8";html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, var, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;font-weight:normal;text-align:left;}
ol, ul{list-style:none;}
body{text-align:left;font-family:Arial, Helvetica, sans-serif;font-size:12px;width:100%;background:url(../img/bg-types.jpg) repeat-x 0px -389px;}
a{outline:none;cursor:pointer;text-decoration:underline;}
a:hover{text-decoration:none;}
button:focus{outline:none;}
.green{color:#9EAD19;font-weight:bold;}
.clear{clear:both;}
.round4{-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
.round5{-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.round6{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.round7{-webkit-border-radius:7px;-moz-border-radius:7px;border-radius:7px;}
.bg-sub{background:url(../img/bg-sub.jpg);}
.bg-main{background:url(../img/bg-types.jpg) repeat-x 0px -389px;padding:0 0 20px 0;}
.wrapper{width:1050px;margin:0 auto;}
.wrapper2{width:1060px;margin:0 0 0 -5px;}
#head{position:relative;height:100px;}
.attention{height:45px;display:none;line-height:38px;text-align:center;font-size:18px;background:url(../img/attention.png) repeat-x;color:#fff;}
.attention a{color:#fff;}
.t-title{height:42px;border-left:1px solid #E8E7E7;position:absolute;float:left;top:27px;left:215px;width:275px;padding:0 0 0 13px;}
.t-name{display:block;font-size:22px;color:#666;margin:1px 0 0 0;letter-spacing:-1px;}
.t-subname{display:block;font-size:15px;color:#999;margin:-4px 0 0 0;}
.t-box{border:1px solid #fff;background:url(../img/bg-types.jpg) repeat-x 0px -302px;height:47px;}
.t-logo{width:190px;height:53px;float:left;position:absolute;background:url(../img/icons-main.png) no-repeat 0px 0px;left:15px;top:20px;}
.t-nav{width:571px;height:49px;float:left;position:absolute;right:0px;top:24px;border:1px solid #e1e1e1;}
.t-nav ul li{float:left;text-align:center;border-right:1px solid #e7e7e7;text-align:center;margin:10px 0 0 0px;border-left:1px solid #fff;}
.t-nav ul li a{color:#6f6f6f;font-size:11px;}
.t-lang{width:105px;border-left:none!important;color:#6f6f6f;padding:1px 0 0 4px;height:25px;}
.t-us-active{display:inline-block;position:relative;background:url(../img/icons-main.png) no-repeat -684px 7px;padding:0 0 0 22px;height:25px;line-height:25px;font-size:14px;}
.t-us-active:hover .t-ru{display:block;position:absolute;float:left;left:-5px;height:25px;background:url(../img/bg-types.jpg) repeat-x 0px -300px;border:1px solid #E2E3E1;top:22px;width:95px;}
.t-switch{display:inline-block;padding:0 17px 0 0;background:url(../img/icons-main.png) no-repeat -600px 6px;}
.t-ru{display:none;}
.t-ru-flag{display:inline-block;background:url(../img/icons-main.png) no-repeat -680px -20px;padding:0 0 0 25px;height:25px;line-height:25px;font-size:14px;}
.t-ru-flag:hover{text-decoration:underline;}
.t-account{width:112px;padding:1px 0 0 0;height:25px;position:relative;}
.t-account span{width:14px;height:18px;display:block;position:absolute;float:left;left:9px;top:3px;background:url(../img/icons-main.png) no-repeat -60px -56px;}
.t-account a{display:inline-block;text-decoration:none;line-height:25px;padding:0 0 0 21px;height:25px;font-size:14px!important;}
.t-account a:hover{text-decoration:underline;}
.t-chat{width:134px;padding:1px 0 0 0;height:25px;}
.t-chat b, .t-support b{font-size:14px!important;text-decoration:none;height:25px;font-weight:normal!important;display:inline-block;line-height:25px;padding:0 0 0 6px;}
.t-chat span{font-size:13px!important;text-decoration:none;height:25px;width:53px;background:url(../img/icons-main.png) no-repeat 0px -103px;display:inline-block;line-height:25px;color:#fff;text-align:center;}
.t-chat a:hover span{background:url(../img/icons-main.png) no-repeat 0px -128px;}
.t-support{width:130px;padding:1px 0 0 0;height:25px;}
.t-support span{font-size:13px!important;text-decoration:none;height:25px;width:57px;background:url(../img/icons-main.png) no-repeat 0px -53px;display:inline-block;line-height:25px;color:#fff;text-align:center;}
.t-support a:hover span{background:url(../img/icons-main.png) no-repeat 0px -78px;}
.t-soc{position:relative;width:54px;border-right:none!important;padding:1px 0 0 0;height:21px;}
.t-twit{width:25px;height:25px;display:block;float:left;position:absolute;left:9px;top:0px;background:url(../img/icons-main.png) no-repeat 0px -220px;}
.t-face{width:25px;height:25px;display:block;float:left;position:absolute;left:38px;top:0px;background:url(../img/icons-main.png) no-repeat -28px -220px;}
.t-money{position:absolute;float:left;width:120px;right:3px;top:8px;}
.t-money a{display:inline-block;width:52px;height:23px;background:url(../img/icons-main.png) no-repeat -248px 0px;margin:0 0 0 4px;text-align:center;text-decoration:none;color:#e1e1e1;font-size:13px;line-height:23px;}
.t-money a:hover{background:url(../img/icons-main.png) no-repeat -196px 0;}
.curr-active{background:url(../img/icons-main.png) no-repeat -300px 0!important;color:#fff!important;cursor:default;}
#nav{height:40px;position:relative;z-index:99;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px;-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;border-top-left-radius:5px;border-top-right-radius:5px;background:url(../img/bg-layers.png) repeat-x left -80px;position:relative;}
#nav a{text-decoration:none;}
#nav-no-pad, #nav-no-pad2{padding:0!important;}
#nav .first{-webkit-border-top-left-radius:5px;-moz-border-radius-topleft:5px;border-top-left-radius:5px;}
.name-first a{color:#fff!important;position:relative;}
.lev-one, .lev-one2{float:left;height:40px;z-index:1;border-right:1px solid #333;padding:0 13px 0 13px;position:relative;}
.lev-one a{font-size:16px;color:#fff;display:block;height:40px;line-height:38px;}
#nav .lev-one:hover, #nav .lev-one2:hover{background:url(../img/bg-layers.png) repeat-x 0px -120px;}
#nav .lev-one:hover ul, #nav .lev-one2:hover ul{display:block;}
#nav .name-first{display:block;font-size:16px;color:#fff;height:40px;line-height:38px;}
#nav ul ul{display:none;}
#nav ul ul li{position:relative;}
#nav-col-two a, #nav-col-all a, #nav-col-one a, #nav-col-twos a, #nav-col-twos2 a,#nav-col-twos3 a{display:block;padding:0 0 0 45px;}
#nav-col-one, #nav-col-ones{float:left;position:absolute;z-index:9999;left:-1px;top:40px;width:256px;}
#nav-col-one li, #nav-col-ones li{width:235px;height:70px;z-index:99999;border-right:1px solid #202020;border-top:1px solid #202020;float:left;background:#303030;}
#nav-col-one a, #nav-col-ones a{line-height:100%!important;height:48px!important;margin:12px 0 0 0;}
#nav-col-one .title, #nav-col-ones .title{font-size:17px;color:#ccc;display:block;padding:1px 0 0 0;}
#nav-col-one .desc, #nav-col-ones .desc{display:block;font-size:13px;color:#787878;padding:2px 0 0 0;}
#nav-col-one li:hover, #nav-col-ones li:hover{background:#222222;}
#nav-col-seven{float:left;position:absolute;z-index:9999;left:-1px;top:40px;width:380px;}
#nav-col-seven li{width:115px;height:50px;z-index:99999;border-right:1px solid #202020;border-top:1px solid #202020;float:left;background:#303030;}
#nav-col-seven a{line-height:100%!important;height:50px!important;margin:0px 0 0 0;overflow:hidden;text-indent:-999px;}
#nav-col-seven li:hover{background:#222222;}
#nav-col-two{float:left;position:absolute;z-index:9999;left:-1px;top:40px;width:572px;}
#nav-col-twos{float:left;position:absolute;z-index:9999;left:0px;top:40px;width:572px;}
#nav-col-twos2{float:left;position:absolute;z-index:9999;left:-240px;top:40px;width:572px;}
#nav-col-twos3{float:left;position:absolute;z-index:9999;left:-230px;top:40px;width:572px;}
#nav-col-two li, #nav-col-twos li{width:255px;height:70px;z-index:99999;border-right:1px solid #202020;border-top:1px solid #202020;float:left;background:#303030;}
#nav-col-twos2 li{width:240px;height:70px;z-index:99999;border-right:1px solid #202020;border-top:1px solid #202020;float:left;background:#303030;}
#nav-col-twos3 li{width:230px;height:70px;z-index:99999;border-right:1px solid #202020;border-top:1px solid #202020;float:left;background:#303030;}
#nav-col-two a, #nav-col-twos a, #nav-col-twos2 a, #nav-col-twos3 a{line-height:100%!important;height:48px!important;margin:12px 0 0 0;}
#nav-col-two li .title, #nav-col-twos li .title, #nav-col-twos2 li .title, #nav-col-twos3 li .title{font-size:17px;color:#ccc;display:block;padding:1px 0 0 0;}
#nav-col-two li .desc, #nav-col-twos li .desc, #nav-col-twos2 li .desc, #nav-col-twos3 li .desc{display:block;font-size:13px;color:#787878;padding:2px 14px 0 0;line-height:15px;}
#nav-col-two li:hover, #nav-col-twos li:hover, #nav-col-twos2 li:hover, #nav-col-twos3 li:hover{background:#222222;}
#nav-col-all{float:left;position:absolute;z-index:9999;left:-180px;top:40px;width:912px;height:358px;overflow:hidden;}
#nav-col-all li{float:left;padding:14px;border-right:1px solid #202020;border-top:1px solid #202020;height:330px;background:#303030;}
.logo-box span, .logo-box2 span{border:1px solid #212121;height:39px;width:150px;display:block;}
#nav-col-all a{height:auto;line-height:21px;color:#CCC;text-indent:2px;padding:0!important;font-size:13px;}
#nav-col-all a:hover{color:#FFF!important;}
#nav-col-all .li-zero{width:152px;}
#nav-col-all .li-first{width:152px;}
#nav-col-all .li-second{width:154px;}
#nav-col-all .li-third{width:154px;}
#nav-col-all .li-four{width:155px;}
#nav-col-all .short-list a{line-height:20px!important;}
#nav-col-all li .logo-box{border:1px solid #494949;height:41px;width:152px;background:url(../img/bg-layers.png) repeat-x left top;display:block;margin:0 0 12px 0;}
#nav-col-all li .logo-box2{border:1px solid #494949;height:41px;width:152px;background:url(../img/bg-layers.png) repeat-x left top;display:block;margin:16px 0 12px 0;}
.nav-ico-dv{background:url(../img/icons-menu.png) no-repeat -153px -252px;}
.nav-ico-bv{background:url(../img/icons-menu.png) no-repeat -225px -144px;}
.nav-ico-san{background:url(../img/icons-menu.png) no-repeat -225px 0px;}
.nav-ico-sgc{background:url(../img/icons-menu.png) no-repeat -225px -36px;}
.nav-ico-ev{background:url(../img/icons-menu.png) no-repeat -189px 0px;}
.nav-ico-code{background:url(../img/icons-menu.png) no-repeat -225px -72px;}
.nav-ico-wild{background:url(../img/icons-menu.png) no-repeat -189px -36px;}
.nav-ico-pci{background:url(../img/icons-menu.png) no-repeat -225px -108px;}
.nav-ico-reg{background:url(../img/icons-menu.png) no-repeat -224px -180px;}
.nav-ico-private{background:url(../img/icons-menu.png) no-repeat -225px -216px;}
.nav-ico-proof{background:url(../img/icons-menu.png) no-repeat -189px -72px;}
.nav-ico-guard{background:url(../img/icons-menu.png) no-repeat -189px -145px;}
.nav-ico-guard2{background:url(../img/icons-menu.png) no-repeat -189px -180px;}
.nav-ico-antimal{background:url(../img/icons-menu.png) no-repeat -189px -108px;}
.nav-ico-help{background:url(../img/icons-menu.png) no-repeat -153px 0px;}
.nav-ico-csr{background:url(../img/icons-menu.png) no-repeat -153px -216px;}
.nav-ico-decode{background:url(../img/icons-menu.png) no-repeat -189px -216px;}
.nav-ico-check{background:url(../img/icons-menu.png) no-repeat -153px -35px;}
.nav-ico-manual{background:url(../img/icons-menu.png) no-repeat -153px -72px;}
.nav-ico-wiki{background:url(../img/icons-menu.png) no-repeat -153px -108px;}
.nav-ico-privacy{background:url(../img/icons-menu.png) no-repeat -153px -180px;}
.nav-ico-terms{background:url(../img/icons-menu.png) no-repeat -152px -144px;}
.nav-ico-resell{background:url(../img/icons-menu.png) no-repeat -225px -252px;}
.nav-ico-about{background:url(../img/icons-menu.png) no-repeat -81px -252px;}
.nav-ico-methods{background:url(../img/icons-menu.png) no-repeat -189px -252px;}
.nav-ico-contacts{background:url(../img/icons-menu.png) no-repeat -117px -252px;}
.logo-comodo{background:url(../img/icons-menu.png) no-repeat 15px 12px;}
.logo-geotrust{background:url(../img/icons-menu.png) no-repeat 12px -30px;}
.logo-godaddy{background:url(../img/icons-menu.png) no-repeat 27px -157px;}
.logo-symantec{background:url(../img/icons-menu.png) no-repeat 17px -113px;}
.logo-rapidssl{background:url(../img/icons-menu.png) no-repeat 32px -198px;}
.logo-thawte{background:url(../img/icons-menu.png) no-repeat 22px -73px;}
.nav-ico-dv, .nav-ico-san, .nav-ico-bv, .nav-ico-sgc, .nav-ico-ev, .nav-ico-code, .nav-ico-wild, .nav-ico-pci, .nav-ico-reg, .nav-ico-private, .nav-ico-proof, .nav-ico-guard, .nav-ico-guard2, .nav-ico-antimal, .nav-ico-csr, .nav-ico-decode, .nav-ico-check, .nav-ico-wiki, .nav-ico-help, .nav-ico-manual, .nav-ico-privacy, .nav-ico-terms, .nav-ico-resell, .nav-ico-about, .nav-ico-methods, .nav-ico-contacts{display:block;width:35px;height:35px;float:left;position:absolute;left:5px;top:16px;}
.lev-one-a{display:block;padding:0 15px 0 15px;}
.qnew{display:block;width:41px;height:24px;background:url(../img/icons-menu.png) no-repeat -261px 0;position:absolute;float:left;right:0px;top:-15px;}
.reseller-one{background:url(../img/reseller-nav.png) no-repeat 12px 14px;}
.reseller-two{background:url(../img/reseller-nav.png) no-repeat -103px 13px;}
.reseller-three{background:url(../img/reseller-nav.png) no-repeat -217px 13px;}
.reseller-four{background:url(../img/reseller-nav.png) no-repeat 12px -37px;}
.reseller-five{background:url(../img/reseller-nav.png) no-repeat -102px -37px;}
.reseller-six{background:url(../img/reseller-nav.png) no-repeat -218px -37px;}
.reseller-seven{background:url(../img/reseller-nav.png) no-repeat 14px -88px;}
.reseller-eight{background:url(../img/reseller-nav.png) no-repeat -103px -88px;}
.reseller-nine{background:url(../img/reseller-nav.png) no-repeat -217px -88px;}
.confused{width:148px;height:88px;background:url(../img/spec-nav.png) no-repeat -148px 0;}
.confused span, .confused-2 span, .confused-3 span{display:block!important;padding:16px 0px 0 60px!important;width:74px!important;line-height:18px!important;text-align:center;font-size:14px!important;color:#bfbfbf!important;}
.confused span:hover, .confused-2 span:hover, .confused-3 span:hover{color:#fff!important;}
.confused-serv{padding:8px 0 0 0;}
.confused-2{width:148px;height:88px;background:url(../img/spec-nav.png) no-repeat 0px 0;}
.confused-3{width:148px;height:88px;background:url(../img/spec-nav.png) no-repeat -296px 0;}
.confused-pad{padding:24px 0 0 0;}
#promo{height:315px;border-top:1px solid #333;background:url(../img/bg-promo-wide.jpg) no-repeat;}
.slide-one-left, .slide-one-center, .slide-one-center2, .slide-one-right{position:relative;}
.slide-one-left a, .slide-one-center a, .slide-one-center2 a, .slide-one-right a{display:block;width:101px;height:37px;text-align:center;line-height:35px;color:#FFF;font-size:15px;text-decoration:none;background:url(../img/icons-slider.png) no-repeat 0px -113px;float:left;position:absolute;}
.slide-one-left a:hover{background:url(../img/icons-slider.png) no-repeat -101px -113px;}
.slide-one-left a{right:15px;top:150px;}
.slide-one-left{float:left;width:200px;height:200px;margin:31px 0 0 30px;background:url(../img/slide-onez.png) no-repeat 0px 0px;}
.slide-one-center a{right:22px;top:150px;}
.slide-one-center a:hover{background:url(../img/icons-slider.png) no-repeat -202px -113px;}
.slide-one-center{float:left;width:215px;height:200px;background:url(../img/slide-onez.png) no-repeat -240px 0px;margin:31px 0 0 30px;}
.slide-one-center2 a{right:0px;top:150px;}
.slide-one-center2 a:hover{background:url(../img/icons-slider.png) no-repeat -303px -113px;}
.slide-one-center2{float:left;width:238px;height:200px;background:url(../img/slide-onez.png) no-repeat -486px 0px;margin:31px 0 0 30px;}
.slide-one-right a{right:0px;top:150px;}
.slide-one-right a:hover{background:url(../img/icons-slider.png) no-repeat -404px -113px;}
.slide-one-right{float:left;width:248px;height:230px;background:url(../img/slide-onez.png) no-repeat -761px 0px;margin:31px 0 0 27px;}
.slide-two{background:url(../img/slide-five.png) no-repeat center center;width:1050px;height:251px;}
.slide-two a{display:block;width:101px;height:37px;text-align:center;line-height:35px;color:#ccc;font-size:15px;text-decoration:none;background:url(../img/icons-slider.png) no-repeat 0px -113px;float:left;position:absolute;right:135px;top:152px;}
.slide-two a:hover{background:url(../img/icons-slider.png) no-repeat -404px -113px;color:#fff;}
.slide-three{background:url(../img/slide-three.jpg) no-repeat center center;width:1050px;height:251px;}
.slide-three a{display:block;width:101px;height:37px;text-align:center;line-height:35px;color:#FFF;font-size:15px;text-decoration:none;background:url(../img/icons-slider.png) no-repeat 0px -113px;float:left;position:absolute;}
.slide-three-left{top:175px;left:37px;}
.slide-three-left:hover{background:url(../img/icons-slider.png) no-repeat -101px -113px;}
.slide-three-center{top:175px;left:262px;}
.slide-three-right{top:175px;left:495px;}
.slide-three-right:hover{background:url(../img/icons-slider.png) no-repeat -303px -113px;}
.slide-three-center:hover{background:url(../img/icons-slider.png) no-repeat -202px -113px;}
.slide-four{background:url(../img/slide-four2.png) no-repeat center center;width:1050px;height:251px;}
.slide-four a{display:block;width:101px;height:37px;text-align:center;line-height:35px;color:#f4f4f4;font-size:15px;text-decoration:none;background:url(../img/icons-slider.png) no-repeat 0px -113px;float:left;position:absolute;right:17px;top:17px;}
.slide-four a:hover{background:url(../img/icons-slider.png) no-repeat -101px -113px;color:#fff;}
.z1{width:95px;height:32px;background:url(../img/icons-slider.png) no-repeat 0px -45px;display:block;}
.z2{width:153px;height:32px;background:url(../img/icons-slider.png) no-repeat -140px -47px;display:block;}
.z3{width:156px;height:32px;background:url(../img/icons-slider.png) no-repeat -308px -47px;display:block;}
.z4{width:102px;height:32px;background:url(../img/icons-slider.png) no-repeat -466px -47px;display:block;}
.current .z1{background:url(../img/icons-slider.png) no-repeat 0px 2px;}
.current .z2{background:url(../img/icons-slider.png) no-repeat -140px 0px;}
.current .z3{background:url(../img/icons-slider.png) no-repeat -308px 0px;}
.current .z4{background:url(../img/icons-slider.png) no-repeat -466px 0px;}
.royalSlider{position:relative;width:1050px;height:315px;overflow:hidden;}
.royalWrapper{overflow:hidden;position:relative;width:100%;height:100%;}
.royalSlidesContainer{position:relative;left:0;top:0 !important;list-style:none !important;margin:0 !important;padding:0 !important;border:0 !important;}
.royalSlide{padding:0 !important;margin:0 !important;border:0 !important;list-style:none !important;position:relative;float:left;overflow:hidden;}
.arrow{width:24px;height:29px;top:269px;cursor:pointer;display:block;position:absolute;z-index:55;}
.arrow.left{left:25px;background:url(../img/icons-slider.png) no-repeat -595px -122px;}
.arrow.left:hover{background:url(../img/icons-slider.png) no-repeat -569px -122px;}
.arrow.right{right:25px;background:url(../img/icons-slider.png) no-repeat -515px -122px;}
.arrow.right:hover{background:url(../img/icons-slider.png) no-repeat -541px -122px;}
.royalControlNavOverflow{width:100%;top:265px;overflow:hidden;position:absolute;z-index:4;}
.royalControlNavCenterer{float:left;position:relative;left:-50%;}
.royalControlNavContainer{float:left;position:relative;left:50%;}
.royalControlNavOverflow a{float:left;display:inline-block;margin:0 20px 0 0;}
#footer{height:307px;background:url(../img/bg-footer.jpg) repeat-x top left;}
.browsers{height:46px;background:url(../img/browsers.jpg) no-repeat 0px 0;}
.footer-bg{background:url(../img/bg-promo.jpg) no-repeat top center;height:214px;position:relative;}
.foot-links{float:left;width:530px;padding:0 0 0 0px;}
.copyright{height:40px;padding:3px 0 0 0;position:relative;}
.f-left{float:left;line-height:42px;font-size:13px;color:#666;}
.f-right{float:left;top:3px;right:10px;position:absolute;line-height:42px;font-size:13px;color:#666;}
.f-right a{color:#999;}
#fo-one{width:165px!important;}
.flinks-one{float:left;padding:25px 0 0 0;width:180px;}
.flinks-one li{padding:0 0 4px 0;}
.flinks-one a{color:#8e8e8e;text-decoration:none;font-size:13px;}
.flinks-one a:hover{color:#ccc;text-decoration:underline;}
.f-name{font-size:20px;color:#ccc;display:block;height:28px;}
.foot-pay{float:left;width:520px;padding:12px 0 0 0;}
.foot-pay-text{background:url(../img/payments.jpg) no-repeat;height:195px;padding:0px 0 0 0px;}
.foot-pay-text h4{font-size:18px;color:#EBC346;}
.foot-pay-text ul{padding:5px 0 0 0;}
.foot-pay-text li{color:#b4b4b4;padding:5px 0 0 16px;font-size:12px;background:url(../img/icons-main.png) no-repeat -691px -111px;}
.trust_block{display:none;}
.trust-name{text-decoration:none;font-size:12px;font-weight:bold;color:#000;padding:27px 0 10px 10px;display:block;}
.trust-name2{font-size:13px;font-weight:bold;color:#000;padding:1px 0 0 10px;display:block;}
#trust p{font-size:11px;text-align:center;color:#000;text-decoration:none;line-height:155%;padding:20px 0 0 0;}
#trust{width:100px;height:85px;float:left;position:fixed;z-index:9999999;right:0;bottom:0;}
#trust .trust_on{width:100px;text-decoration:none;height:85px;background:url(../img/cot_evssl.gif) no-repeat;}
#trust .trust_on:hover .trust_block{display:block;width:244px;height:194px;background:url(../img/trust_bg.png) no-repeat;position:fixed;z-index:999999;float:left;right:50px;bottom:50px;}
.greenbar{width:330px;background:url(../img/green-bar.png) no-repeat;margin:5px 0 0 0;text-align:center;font-size:24px!important;color:#9FAE1C!important;padding:45px 0 0 0!important;text-shadow:1px 1px 0px #fff;letter-spacing:-1px;}
.promo-codes{float:left;width:120px;text-decoration:none;position:absolute;left:480px;top:14px;padding:0 0 0 21px;background:url(../img/icons-main.png) no-repeat -89px -223px;display:block;height:22px;line-height:19px;font-size:12px;color:#727272;}
.promo-codes:hover{color:#999;}
.promo-codes span{font-weight:bold;}
.home-relative{position:relative;}
.bg-foot{background:url(../img/bg-footer-all.jpg);}
#content{padding:17px 0 0 0;}
.thumb{display:block;width:87px;height:90px;background:url(../img/promos-list.jpg) no-repeat 4px -282px;position:absolute;float:left;left:20px;top:-13px;}
.no-margin{margin:0!important;}
.line-one-left{float:left;width:818px;padding:0 0px 20px 0;overflow:hidden;}
.line-one-right{width:230px;float:left;padding:0 0 20px 0;}
.banner-help{text-align:center;border:1px solid #d1d1d1;background:url(../img/bg-types.jpg) repeat-x left top;}
.bname{display:block;font-size:18px;text-align:center;width:196px;color:#666;}
.bname-sub{position:relative;display:block;font-size:28px;margin:0px 0 0 0;padding:0 30px 0 0px;letter-spacing:-1px;text-align:center;width:166px;color:#A5B31B;font-weight:bold;}
.bname-sub span{width:26px;height:28px;display:block;position:absolute;float:left;right:17px;top:4px;background:url(../img/icons-main.png) no-repeat -500px 0px;}
.banner-help-box{text-align:center;border:1px solid #fff;padding:15px 15px 17px 15px;}
.banner-help-box a{margin:4px 0 0 0;background:url(../img/bg-layers.png) repeat-x 0px -190px;padding:0 15px 0 15px;display:inline-block;height:33px;line-height:31px;text-align:center;border:1px solid #99A718;font-size:17px;color:#fff;text-decoration:none;}
.banner-help-box a:hover{background:url(../img/bg-layers.png) repeat-x 0px -225px;}
.banner-trust{margin:15px 0 0 0;height:250px;background:url(../img/trust-us.jpg) no-repeat 15px 77px;}
.tname{display:block;text-align:center;font-size:46px;width:230px;color:#CA0C5E;font-weight:bold;letter-spacing:-1px;}
.tname span{color:#ccc;}
.tname-sub{position:relative;display:block;font-size:15px;margin:-10px 0 0 0;text-align:center;width:230px;color:#666;}
.line-two{border:1px solid #d1d1d1;background:url(../img/bg-types.jpg) repeat-x left 0px;position:relative;}
.line-two-box{text-align:center;border:1px solid #fff;height:205px;padding:0 0 0 20px;}
.n1{float:left;width:240px;height:208px;margin:0 20px 0 0;}
.n2{float:left;width:240px;height:208px;margin:0 20px 0 0;}
.n3{float:left;width:240px;height:208px;margin:0 20px 0 0;}
.line-two h3{height:84px;position:relative;}
.line-two a{display:block;color:#5e5e5e;font-size:14px;margin:14px 0 0 0;}
.line-two p{font-size:14px;line-height:17px;color:#5e5e5e;}
.line-two-one{padding:0 0 0 67px;}
.line-two-one .name{padding:21px 0 0 0;font-size:28px;color:#5e5e5e;letter-spacing:-1px;display:block;}
.line-two-one .desc, .line-two-two .desc, .line-two-three .desc, .line-two-four .desc{font-size:17px;margin:-4px 0 0 0;color:#5f5f5f;display:block;line-height:17px;}
.line-two-two{padding:0 0 0 59px;background:url(../img/promos-list.jpg) no-repeat 0px -191px;}
.line-two-two .name{padding:21px 0 0 0;font-size:28px;color:#AA9F20;letter-spacing:-1px;display:block;}
.line-two-three{padding:0 0 0 59px;background:url(../img/promos-list.jpg) no-repeat 0px -96px;}
.line-two-three .name{padding:21px 0 0 0;font-size:28px;color:#D7020D;letter-spacing:-1px;display:block;}
.line-two-four{padding:0 0 0 68px;background:url(../img/promos-list.jpg) no-repeat 0px 0px;}
.line-two-four .name{padding:21px 0 0 0;font-size:28px;color:#4e5e5e;letter-spacing:-1px;display:block;}
.line-three{height:190px;clear:both;padding:30px 0px 60px 20px;}
.three-left{float:left;width:505px;height:240px;border-right:1px solid #fff;}
.three-left a{color:#6f6f6f;}
.three-left h3{font-size:28px;color:#4e4e4e;letter-spacing:-1px;margin:-5px 0 0 0;}
.three-left span{color:#7e7e7e;}
.three-left p{font-size:14px;line-height:18px;padding:13px 0 5px 0;color:#4f4f4f;}
.three-left .box{height:240px;padding:0 17px 0 0;border-right:1px solid #ccc;}
.trust-image{padding:14px 0 6px 90px!important;background:url(../img/promos-list.jpg) no-repeat 0px -418px;}
.three-right{float:left;width:520px;}
.tr-one{float:left;width:266px;height:240px;border-right:1px solid #fff;}
.tr-one .box{height:240px;border-right:1px solid #ccc;padding:0 15px 0 15px;width:235px;}
.tr-one a{color:#D47216;}
.tr-two{float:left;width:215px;height:245px;padding:0 0 0 15px;}
.tr-two a{color:#7B8B07;}
.tr-head{width:233px;height:58px;border:1px solid #ccc;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.h4-pci, .h4-compare{height:47px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;border:1px solid #fff;background:url(../img/bg-types.jpg) repeat-x 0px -100px;font-size:18px;color:#4e4e4e;padding:9px 0 0 0px;line-height:19px;text-shadow:1px 1px 0px #fff;}
.pci-pic span{display:block;color:#D47216;font-size:22px;}
.comapre-pic span{display:block;color:#94A809;font-size:22px;}
.pci-pic{background:url(../img/promos-list.jpg) no-repeat 7px -578px;padding:0 0 0 54px;display:block;}
.comapre-pic{background:url(../img/promos-list.jpg) no-repeat 10px -632px;height:38px;padding:0 0 0 61px;display:block;}
.tr-one p, .tr-two p{color:#4f4f4f;font-size:14px;line-height:18px;padding:15px 0 0 0;}
#shopper{padding:15px 0 0 0;}
.sh-box{width:250px;height:67px;background:url(../img/sapp.png) no-repeat;position:relative;}
.sh-box a{position:absolute;float:left;left:60px;top:9px;display:block;width:130px;height:50px;}
.home-offers{width:820px;}
.home-offers h1{font-size:26px;color:#666;padding:12px 0 0 0;letter-spacing:-1px;}
.home-offers h1 span{font-weight:bold;}
.home-offers h2{font-size:26px;color:#666;border:none;padding:14px 0 0 0;letter-spacing:-1px;}
.home-offers h2 span{font-weight:bold;}
.home-offers h3{font-size:26px;color:#666;padding:14px 0 0 0;letter-spacing:-1px;}
.home-offers h3 span{font-weight:bold;}
.home-offers p{padding:7px 0 0 0;color:#5e5e5e;font-size:14px;line-height:17px;}
.home-offers a{width:107px;height:29px;display:block;position:absolute;text-decoration:none;float:left;right:18px;top:118px;line-height:28px;text-align:center;font-size:14px;color:#fff;}
#cheap-offers a{width:107px;height:29px;display:block;position:absolute;text-decoration:none;float:left;right:72px;top:225px;line-height:28px;text-align:center;font-size:14px;color:#fff;}
.offer-price{font-size:34px;text-shadow:1px 1px 0px #fff;letter-spacing:-1px;position:absolute;width:238px;text-align:center;float:left;left:0px;top:160px;color:#666;}
.offer-price span{font-size:22px!important;color:#ccc!important;}
.offer-price2{font-size:34px;text-shadow:1px 1px 0px #fff;letter-spacing:-1px;position:absolute;width:238px;text-align:left;float:left;left:18px;top:160px;color:#666;}
.offer-price2 span{font-size:20px!important;color:#ccc!important;}
.so-one, .c-so-one{background:url(../img/home-offers.png) no-repeat -79px 0px;}
.so-one:hover, .c-so-one:hover{background:url(../img/home-offers.png) no-repeat -79px -30px;}
.so-two{background:url(../img/home-offers.png) no-repeat -187px 0px;}
.so-two:hover{background:url(../img/home-offers.png) no-repeat -187px -30px;}
.so-three{background:url(../img/home-offers.png) no-repeat -295px 0px;}
.so-three:hover{background:url(../img/home-offers.png) no-repeat -295px -30px;}
.so-four{background:url(../img/home-offers.png) no-repeat -79px -60px;right:405px!important;}
.so-four:hover{background:url(../img/home-offers.png) no-repeat -79px -90px;}
.so-wild{background:url(../img/home-offers.png) no-repeat -79px -60px;}
.so-wild:hover{background:url(../img/home-offers.png) no-repeat -79px -90px;}
.so-box{border:1px solid #fff;padding:0 17px 0 17px;height:208px;position:relative;}
.c-so-box{border:1px solid #fff;padding:0 17px 0 17px;height:318px;position:relative;}
.red-one{width:76px;height:29px;position:absolute;float:left;left:23px;top:118px;display:block;background:url(../img/home-offers.png) no-repeat 0px 0px;}
.orange-one{width:76px;height:29px;position:absolute;float:left;left:23px;top:118px;display:block;background:url(../img/home-offers.png) no-repeat 0px -29px;}
.green-one{width:76px;height:29px;position:absolute;float:left;left:23px;top:118px;display:block;background:url(../img/home-offers.png) no-repeat 0px -58px;}
.wild-one{width:76px;height:38px;position:absolute;float:left;left:20px;top:111px;display:block;background:url(../img/home-offers.png) no-repeat 0px -91px;}
.ucc-one{width:90px;height:25px;position:absolute;float:left;left:132px;top:120px;display:block;background:url(../img/home-offers.png) no-repeat 0px -143px;}
.ucc-logo{width:187px;height:178px;position:absolute;float:left;right:20px;top:20px;display:block;background:url(../img/home-offers.png) no-repeat -216px -68px;}
.short-offer{float:left;width:261px;height:210px;background:url(../img/bg-types.jpg) repeat-x 0px 0px;border:1px solid #ccc;margin:0 8px 8px 0;}
.c-short-offer{float:left;width:254px;height:320px;background:url(../img/bg-types.jpg) repeat-x 0px -404px;border:1px solid #ccc;margin:0 8px 8px 0;}
.long-offer{float:left;width:531px;height:210px;background:url(../img/bg-types.jpg) repeat-x 0px 0px;border:1px solid #ccc;margin:0 0px 8px 0;}